Latest Posts



Translate

Total Pageviews

Friday, 21 September 2012

vSphere WebClient 5.1 What's New

Here in this post i am not posting all the new changes in vSphere webclient 5.1. Here is one of the new change in webclient
In vSphere Webclient 5.1 now there is no need to register vCenter 5.1 with vSphere Webclient 5.1. Only vCenter 5 is required to be registered with vSphere Webclient 5.1. If you will try to register your vCenter 5.1 with vSphere webclient 5.1. You will get the following error message. Check this Screenshot:-